using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace check
{
    public partial class ckecklist : Form
    {
        public ckecklist()
        {
            InitializeComponent();
        }

        private void ckecklist_Load(object sender, EventArgs e)
        {
            DataTable dt1 = new DataTable();
            DataBase db1 = new DataBase();
            dt1 = db1.MySelect("select * from ckeck");
            dgv_ckecklist.DataSource = dt1;
        }
     }
}
